evoldap2-client

NTLM patched OpenLDAP library for Evolution

OpenLDAP Client Utilities This package contains the NTLM patched OpenLDAP client utilities for Evolution

There is no official package available for openSUSE Leap 15.2

Distributions

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.